/* DSDDefaultDocumentDomainAdditional.strings */

"DSDDefaultDocumentDomainName" = "Por omisión";

"DSDNewDocumentDialogInner" = "Interno:";
"DSDNewDocumentDialogOuter" = "Externo:";
"DSDNewDocumentDialogLeft" = "Izquierda:";
"DSDNewDocumentDialogRight" = "Derecha:";

"DSDRemovePageATitle" = "¿Realmente eliminar las páginas seleccionadas?";
"DSDRemovePageAText" = "¿Realmente desea eliminar las páginas seleccionadas?";

"DSDRemovePageUndo" = "Página(s) eliminada(s)";

"DSDDocumentSetupUndo" = "Configuración de documento";

"MyDocumentLimitedNoOfPagesAlertTitle" = "Demasiadas páginas para la versión no registrada!";
"MyDocumentLimitedNoOfPagesAlertText" = "Este documento contiene más de dos páginas. Usted está utilizando una versión no registrada de iCalamus la cual soporta sólo dos páginas por documento.";
"MyDocumentLimitedNoOfPagesAlertButtonBuy" = "Comprar iCalamus";
"MyDocumentLimitedNoOfPagesAlertButtonWhy" = "¿Por que pagar por iCalamus?";

"DSDDocViewPrintFooterString" = "Impreso por iCalamus v %@ (versión no registrada)\n";